Subject: Re: Agents abscond
From: Deeksha Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>, "Vaishali Sah (HR)" <[email-masked]>
Date: Wed, 27 Dec 2017 13:23:48 +0000

Hi,

This is very very serious! There is someone behind this definitely. Please find out what’s going on and tell me. Is Rama paying enough attention to them?

@ Vaishali: you will not release anyone’s docs. Also, you must hire more agents immediately. We need at least 5 more agents on IBD immediately. We have major crunch there. IBD is the single most priority. No excuses, no reasons, I need people immediately on IBD. And find out what’s happening. Do you talk to new agents everyday to seek their feedback? I need details

Sent from my iPhone

On 27 Dec 2017, at 13:58, Ashish Dabral <[email-masked]<mailto:[email-masked]>> wrote:

Hi Ma'am,

Please be informed the newly joined IBD agents are both absconding.

One agent said he can join back only after 1st Jan.
The second agent is still unreachable.

In this month alone, we had 4 joining, all the same.

I'll try to personally speak to them and understand if there is any issue and will let you know .

Regards,
Ashish Dabral